/**
 * 用户表
 */

import http from '../http'

export default {
  // 用户信息查询
  getUserInfo: () => http.get('/base/v1/user/info').then(res => res),
  // 根据机构查人员
  userSelect: data =>
    http.post('/base/v1/user/page_org/' + data.orgId, data).then(res => res),
  pageUserVO: data =>
    http
      .post('/soil/v1/experiment/page_user_vo/' + data.orgId, data)
      .then(res => res),
  pageFlowExcludeMemberShip: data =>
    http
      .post('/base/v1/user/page_flow_exclude_member_ship/' + data.groupId, data)
      .then(res => res)
}
